View Issue Details

IDProjectCategoryView StatusLast Update
0001788SUMoRefactoringpublic2012-10-26 22:20
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.4.9 
Summary0001788: "Update Service" shall be filtered
Description"Update Service" shall be filtered
Additional Informationhttp://www.kcsoftwares.com/sumo/start/searchsumo.php?query=Update+Service
TagsNo tags attached.

Relationships

related to 0001786 resolvedKyle_Katarn "Updater" as ProductName shall be filtered 
related to 0001797 acknowledgedKyle_Katarn Filter out common redundant entries using file masks 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-10-09 21:55 Kyle_Katarn New Issue
2012-10-09 21:55 Kyle_Katarn Assigned To => Kyle_Katarn
2012-10-09 21:55 Kyle_Katarn Status new => acknowledged
2012-10-09 23:52 bytehead Relationship added related to 0001786
2012-10-20 15:08 bytehead Relationship added related to 0001797
2012-10-26 22:20 Kyle_Katarn Status acknowledged => resolved
2012-10-26 22:20 Kyle_Katarn Fixed in Version => 3.4.9
2012-10-26 22:20 Kyle_Katarn Resolution open => fixed